Beantwoord

Software Upgrade KPN Veilig

  • 10 september 2018
  • 2 reacties
  • 531 keer bekeken



Als ik de software upgrade KPN Veilig wil binnen halen geeft KPN Veilig > Database zijn te oud
Ondanks dat ik voldoe aan de laatste versie IMac high Sierra
icon

Beste antwoord door Susan_ 12 september 2018, 08:42

Goedemorgen Rustico, welkom op het Forum en bedankt voor je bericht!

Wat raar dat je deze melding krijgt! Met Mac High Sierra heeft een paar dingen die anders gaan. Om bijvoorbeeld realtime scannen op Mac OSX High Sierra mogelijk te maken moet er toestemming gegeven worden aan de extensie van F-Secure (onderdeel van KPN veilig). Naderhand kan de toestemming gegeven worden via [apple menu] > [System preferences] > [Security & Privacy]. Zou je dit allereerst willen nakijken?

Daarnaast kan het soms helpen om KPN veilig te verwijderen, de computer opnieuw op te starten en KPN veilig weer te installeren.

Wil je laten weten of je er hiermee uitkomt?
Bekijk origineel

2 reacties

Reputatie 7
Badge +20
Goedemorgen Rustico, welkom op het Forum en bedankt voor je bericht!

Wat raar dat je deze melding krijgt! Met Mac High Sierra heeft een paar dingen die anders gaan. Om bijvoorbeeld realtime scannen op Mac OSX High Sierra mogelijk te maken moet er toestemming gegeven worden aan de extensie van F-Secure (onderdeel van KPN veilig). Naderhand kan de toestemming gegeven worden via [apple menu] > [System preferences] > [Security & Privacy]. Zou je dit allereerst willen nakijken?

Daarnaast kan het soms helpen om KPN veilig te verwijderen, de computer opnieuw op te starten en KPN veilig weer te installeren.

Wil je laten weten of je er hiermee uitkomt?
Goedemorgen Susan, mijn dank het probleem is verholpen!

Reageer